.photo-logo{
  position: absolute;
  width: 140px;
  max-width: 30%;
  height: auto;
  opacity: 0.9;
  pointer-events: none;
}

/* 右下 */
.photo-logo.pos-br{ right:12px; bottom:12px; }
/* 左下 */
.photo-logo.pos-bl{ left:12px; bottom:12px; }
/* 右上 */
.photo-logo.pos-tr{ right:12px; top:12px; }
/* 左上 */
.photo-logo.pos-tl{ left:12px; top:12px; }
